stats_cdf_noncentral_chisquare
stats_cdf_poisson
Statistic Functions
PHP Manual

# stats_cdf_noncentral_f

(PECL stats >= 1.0.0)

stats_cdf_noncentral_f — Calculates any one parameter of the Non-central F distribution given values for the others.

### Description

float stats_cdf_noncentral_f ( float `$par1` , float `$par2` , float `$par3` , float `$par4` , int `$which` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`par1`

`par2`

`par3`

`par4`

`which`

### Return Values

stats_cdf_noncentral_chisquare
stats_cdf_poisson
Statistic Functions
PHP Manual